﻿.closestyle126667{ font-size:12px;color:#333333;text-decoration: none ;}
.tzbgg li{margin-right:46px; margin-bottom:40px;}
.tzbgg{margin-top:15px;}
.tzgg-txt h3{line-height:30px;}.black_overlay{ 
            display: none; 
            position: fixed; 
            top: 0%; 
            left: 0%; 
            width: 100%; 
            height: 100%; 
            background-color: black; 
             z-index:1000; 
            -moz-opacity: 0.8; 
            opacity:.80; 
            filter: alpha(opacity=88);} 

.white_content{width:160px; height:160px; background:#fff;display: none; position:absolute; z-index:1002; margin:0 auto;}

#light img{position:absolute; top:0; left:50%; margin-left:-72px;}.phone a{color:#d1d1d1; font-weight:bold;}.bgc124207{display:none;position:fixed;width:100%;height:100%;background:#000;z-index:9901;top:0;left:0;opacity:0.7;}
.contentc124207{display:none;position:fixed;top:50%;background:#fff;z-index:9902;left:50%;border: solid 3px #fff;}